/*
Theme Name:YOOtheme Child
Theme URI:https://yootheme.com
Template:yootheme
Author:YOOtheme
Author URI:https://yootheme.com
Description:A powerful, flexible and elegant website builder that allows you to create complex pages within minutes and customize every aspect of the theme.
Version:1.11.3.1518738509
Updated:2018-02-16 09:48:29
*/

.uk-sticky:not(.uk-sticky-fixed) .uk-navbar-center:only-child{margin-right:0 !important;}
.uk-navbar-container.uk-navbar-sticky{
	padding-bottom:0;
}
.tm-headerbar-top{padding-top:20px;height:68px;}
.header-widgets{padding-right:15px;max-height:100px;}
.header-widgets p{font-size:24px;font-weight:600;font-family:'Josefin Sans';margin:0;color:#BA085C;line-height:1.3em;text-align:right;}
.uk-search-default{width:280px;}
.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a{color:#cccccc;line-height:1em;}
.uk-offcanvas-bar .uk-nav-default ul.uk-nav-sub li:not(:last-child){margin-bottom:10px;}
.uk-section-default + .uk-section-muted,.uk-section-muted + .uk-section-default{border-style:solid;border-width:1px 0 0 0;border-color:#bbbbbb;}

ul.category-posts-internal{padding:0;display:flex;flex-wrap:wrap;}
ul.category-posts-internal li.cat-post-item{list-style-type:none;box-sizing:border-box;padding-bottom:15px;}
ul.category-posts-internal li.cat-post-item > div{overflow:hidden;display:block;}
ul.category-posts-internal img{max-width:100%;}
ul.category-posts-internal a{font-size:1.6em;}

.text-only-slider .el-image,.text-only-slider .uk-position-cover{display:none;}
.text-only-slider .uk-cover-container{overflow:visible;}
.text-only-slider .uk-position-center{position:relative !important;transform:none;top:0;left:0;}
.text-only-slider .uk-cover-container .uk-position-center > .uk-padding{padding-bottom:0;}
.text-only-slider .uk-slider-nav{margin-top:0 !important;}

.tm-toolbar{background-color:#993366;font-size:16px;padding-top:6px;padding-bottom:6px;color:white;}
.tm-toolbar p{margin:0;}
.tm-toolbar .lsi-social-icons li{margin:0!important;}
.uk-navbar-nav > li > a{text-align:center;padding:0 30px;word-spacing:100vw;}
.uk-navbar-container{padding-bottom:10px;}
.tm-custom-social-widget{width:fit-content;display:inline-block;}
.nf-form-cont .nf-field-element #nf-field-9{background-color:#993366;}
.textwidget .widget-lsi-widget a{padding:8px;}
.textwidget .widget-lsi-widget a:hover{text-decoration:none;}

#category-posts-3-internal div{min-height:130px;}
.nf-error-msg, .ninja-forms-req-symbol{color:black!important;}
.wk-button{background-color:#993366;color:white;}
.jetpack-social-widget-list{list-style-type:none;}
.jetpack-social-widget-list li{float:left;}
.jetpack-social-widget-list li a span{display:none;}
.jetpack-social-widget-list .icon{fill:#993366;width:30px;height:30px;padding:8px 8px;}
#widget-jetpack_widget_social_icons-2 .icon{fill:white;}
.jetpack-social-widget-list .icon:hover,.custom-phone-widget:hover,.custom-phone-widget *:hover{background-color:#777777;text-decoration:none;}
.custom-phone-widget{padding:8px 8px;font-size:20px;}
.uk-button-primary{background-color:#993366!important;color:white;}
.custom-arrow{display:none;}
article .uk-button-default{background-color:#993366;color:white;}
.list-bigger-space ul li,.list-bigger-space ol li,.single-post article ul li,.single-post article ol li{margin-bottom:20px;}
.comment-subscription-form{display:none;}
.woocommerce-page .coupon button.button{background-color:#993366;color:#fff;}
.woocommerce-page .coupon button.button:hover{background-color:#fff;color:#993366;border-color:#993366;}

@media only screen and (min-width:768px){
  ul.category-posts-internal li.cat-post-item{width:33.3%;}
  ul.category-posts-internal li.cat-post-item:first-child{padding:0 26px 0 0;}
  ul.category-posts-internal li.cat-post-item:nth-child(2){padding:0 13px 0 13px;}
  ul.category-posts-internal li.cat-post-item:nth-child(3){padding:0 0 0 26px;}
}
@media only screen and (max-width:767px){
  ul.category-posts-internal li.cat-post-item{border-bottom:1px solid #BBBBBB;margin-bottom:15px;width:100%;}
}
@media only screen and (min-width:960px){
  .right-footer{text-align:right;}
  .hero-slider .uk-padding{padding:0 94px 0;max-width:1200px;margin:0 auto;}
  .custom-arrow{display:block;}
	.woocommerce div.product div.images,.woocommerce-page div.product div.images{width:28%;}
}
@media only screen and (max-width:959px){
  .right-footer{text-align:center;}
  .left-footer .uk-subnav{justify-content:center;}
}
@media only screen and (max-width:1120px) and (min-width:960px){
  .uk-navbar-nav > li > a{padding:0px 20px; letter-spacing:0;}

}
